## sqlite3-pcre2 0.1.1~git20220105-e3e02a4a

=== debian/changelog ===
sqlite3-pcre2 (0.1.1~git20220105-e3e02a4a-2) unstable; urgency=medium

  * control: add sqlite3 build dep (Closes: #1129085)
  * rename and update patch
  * explain why patch is not forwarded upstream
  * add watch file
  * rules: enable bindnow flag

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Feb 2026 12:39:40 +0100

sqlite3-pcre2 (0.1.1~git20220105-e3e02a4a-1) unstable; urgency=medium

  * initial release (Closes: #1126344)

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Jan 2026 12:57:35 +0100
