=== debian/control ===
Source: sqlite3-pcre2
Standards-Version: 4.7.3
Maintainer: Dominique Dumont <dod@debian.org>
Section: libs
Build-Depends:
 debhelper-compat ( =13),
 libpcre2-dev,
 libsqlite3-dev,
 pkgconf,
 sqlite3,
Vcs-Browser: https://salsa.debian.org/debian/sqlite3-pcre2
Vcs-Git: https://salsa.debian.org/debian/sqlite3-pcre2.git
Homepage: https://github.com/christian-proust/sqlite3-pcre2
Origin: https://github.com/christian-proust/sqlite3-pcre2

Package: sqlite3-pcre2
Architecture: any
Multi-Arch: no
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts:
 sqlite3-pcre,
Provides:
 sqlite3-pcre,
Replaces:
 sqlite3-pcre,
Description: Perl-compatible regular expression support for SQLite
 This package provides an extension for sqlite3 that uses libpcre2
 to provide the REGEXP() function.
