=== debian/watch ===
Version: 5
Untrackable: Upstream does not create tag or release
Template: GitHub
Dist: https://github.com/christian-proust/sqlite3-pcre2
